/* Localized versions of plugin keys */

taskString = "Renommer";
taskDescription = "Renommer les ordinateurs";
longTaskDescription = "Modifier le nom des ordinateurs cible";
actionString = "Renommer";
noNameMessage = "Saisissez un nom ou choisissez des numéros uniques.";
summary = "Renommer par “%@”";
summaryAppending = "Renommer par “%@” en ajoutant des nombres uniques";
summaryNumber = "Renommer par des nombres uniques";
// Task progress
kRenameRequestingSame = "Remplacement du nom “%@”";
kRenameRequestingUnique = "Remplacement du nom “%@” par “%@”";
// Task final state
kRenameCompleteSame = "Renommé “%@”";
kRenameCompleteUnique = "“%@” renommé via “%@”";
kRenameIncompleteSame = "N’a pas été renommé “%@”";
kRenameIncompleteUnique = "Le nom de base n'a pas été renommé “%@”";
// Client final state
kRenameClientSucceededUnique = "Renommé “%@”";
